fdf5dc2 Update to 2.1.8

Authored and Committed by kalev 7 years ago
    Update to 2.1.8
    
    Now that upstream has dropped the geoip server, remove and obsolete the
    -server subpackage.
    
        
file modified
+1 -0
file modified
+7 -16
file modified
+1 -1